libgpod (0.8.3-7) unstable; urgency=medium

  * [13ef2d0] Add arm64 as a mono arch

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 13 Apr 2016 01:27:29 +0800

libgpod (0.8.3-6) unstable; urgency=medium

  * [a686468] Revert "Update build-deps to use gtk# and glib# 3"
    This reverts commits abca2742ec821f159402bd3850b6366ffa3736ca and
    fc821b423c10a69df47cb822d3fa8d9df5acd673, because Banshee in unstable
    requires gtk#2 and glib#2.

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 02 Apr 2016 22:03:57 +0800

libgpod (0.8.3-5) unstable; urgency=medium

  * [4af2b06] Refresh list of mono architectures (Closes: #808497)
  * [123fd9a] Fix FTBFS from wrong comment char in gpod.i (Closes: #804472)
  * [15bf3dc] Fix BSD-3-clause license shortname
  * [e7930ae] No-change bump of Standards-Version to 3.9.6

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 21 Dec 2015 01:14:42 +0800

libgpod (0.8.3-4) experimental; urgency=low

  * [2a24768] Patch to disambiguate DateTime class usage

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 02 Jan 2014 03:11:48 +0800

libgpod (0.8.3-3) experimental; urgency=low

  * [fb3afcd] Disable gtk-doc unless libgpod-doc is being built.
    This works around odd build failures while building documentation on
    kfreebsd-amd64.
  * [f1db941] Disable silent rules

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 02 Dec 2013 15:20:29 +0800

libgpod (0.8.3-2) experimental; urgency=low

  * Acknowledge NMU
  * [fa02ba3] Update d/patches to use gbp-pq
  * [fc821b4] Import patch to port libgpod# to gtk#3 and glib#3
  * [abca274] Update build-deps to use gtk# and glib# 3

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 24 Nov 2013 22:34:03 +0800

libgpod (0.8.3-1.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control:
    + Remove IA64 and SPARC from list of architectures for Mono packages
      (Closes: #727594)

 -- Jo Shields <directhex@apebox.org>  Thu, 07 Nov 2013 19:27:37 +0000

libgpod (0.8.3-1) unstable; urgency=low

  * [918c14e] Imported Upstream version 0.8.3
  * [773a2e6] No change bump of Standards-Version to 3.9.4
  * [aba5036] Refresh 90_speed_itdb_resolve.patch
  * [7e7de93] Fix LDFLAGS exporting

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 31 Oct 2013 02:19:22 +0800

libgpod (0.8.2-7) unstable; urgency=low

  * [1c86366] Make -cil packages non-arch-all (Closes: #689054)
  * [e819dd1] Bump debhelper build-dep version to 9
  * [810a91d] Set libgpod-cil-dev section to cli-mono
  * [a5c3888] No-change bump of Standards-Version to 3.9.3

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 15 Oct 2012 21:58:33 +0800

libgpod (0.8.2-6) unstable; urgency=low

  * [5c4dc2b] Tighten libgpod-common dependency.
    Recommend libgpod-common instead of suggesting it in the case of
    libgpod4-nogtk. This standardizes the dependency on libgpod-common between
    libgpod4 and libgpod4-nogtk and avoids issues caused by the lack of udev
    metadata on standard installations. (Closes: #658538)
  * [4bf5644] Bump debhelper compat to 9 for multiarch

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 04 Feb 2012 16:16:54 +0800

libgpod (0.8.2-5) unstable; urgency=low

  * Rebuild for CLR 4.0 transition
  * [59ac3ab] Update email address
  * [f1734a5] Update and convert copyright to dep5

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 19 Jan 2012 17:17:57 +0800

libgpod (0.8.2-4) unstable; urgency=low

  * [949bf2b] Make -dev packages depend on libimobiledevice-dev
    (Closes: #641819)
  * [5bb0ee9] Depend on libgdk-pixbuf2.0-dev for libgpod-dev.
    Thanks to Matteo F. Vescovi (Closes: #642666)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 27 Sep 2011 05:20:24 +0800

libgpod (0.8.2-3) unstable; urgency=low

  * [3cf636c] Fix broken python dependencies

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 08 Sep 2011 20:21:10 +0800

libgpod (0.8.2-2) unstable; urgency=low

  * [4d417b9] Only use --with=cli for -indep targets (Closes: #640364)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Mon, 05 Sep 2011 16:30:58 +0800

libgpod (0.8.2-1) unstable; urgency=low

  * [89a3d12] Update debian/watch for bz2 switch
  * [ad4d7fa] Imported Upstream version 0.8.2 (Closes: #635499)
    - fix mono binding on 32 bit systems (Christian Krause)
    - better iOS 4.3 support (Martin Szulecki, Nikias Bassen)
    - dynamic loader for libhashab.so (Nikias Bassen)
    - make smartplaylists case-insensitive to match what iTunes does
    - (Christophe Fergeau)
    - more robust Shuffle support in udev helper (Christophe Fergeau)
    - various compilation fixes and build system improvements (Alexander
      Weinert, Bastien Nocera, Christophe Fergeau)
    - bug fixes (phantomjinx, James Burton, Christophe Fergeau)
    - updated French translation (Éric Lassauge)
  * [24bba7e] Move from dh_pysupport to dh_python2 (Closes: #616862)
  * [8358fb3] Drop gtk build-dep in favour of gdk-pixbuf (Closes: #628194)
  * debian/patches:
    - [785cb17] Refresh 90_speed_itdb_resolve.patch
    - [770b9d9] Refresh 10_kfreebsd.patch
    - [492c7fc] Drop upstreamed 0001-mono-fix-alignment-issues-on-x86.patch
  * [8a83c6f] No-change bump of Standards-Version (3.9.1 → 3.9.2)
  * [8c81e24] Drop use of cli.make
  * [f9751be] Move Python-Depends to dh_python2 call
  * [b367c3a] Drop .la files

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 12 Aug 2011 23:09:54 +0800

libgpod (0.8.0-3) unstable; urgency=low

  * [d3ab740] Add autoreconf during build (LP: #772089)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 28 Apr 2011 08:04:53 +0800

libgpod (0.8.0-2) unstable; urgency=low

  * [4386486] Don't install non-docs stuff from docs build
  * [29d6814] Move cli-common-dev to b-d-i

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 08 Apr 2011 01:03:12 +0800

libgpod (0.8.0-1) unstable; urgency=low

  [ Julien Lavergne ]
  * debian/patches:
   - 10_kfreebsd.patch: Refresh, convert to quilt, and add DEP3 headers.
   - 25_xsltproc-nonet.patch: Refresh, convert to quilt, and add DEP3 headers.
   - 90_speed_itdb_resolve.patch: Refresh, convert to quilt, and add DEP3
     headers.
  * debian/README.source:
   - Remove, quilt is now used with source format.

  [ Chow Loong Jin ]
  * [fadc9a8] New upstream bugfix release:
    + shuffle 3g/4g bug fixes (Adam Broschinski)
    + bug fixes related to the addition of the new ipod models (Christophe
      Fergeau)
    + silence some useless runtime warnings (Christophe Fergeau)
  * [5ac4672] Add patch to fix alignment issues on x86 with mono
  * [6a8a60b] Split out indep part of build process and deps

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 08 Apr 2011 00:57:37 +0800

libgpod (0.7.95-2) unstable; urgency=low

  * Reupload to sid

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 10 Feb 2011 01:45:54 +0800

libgpod (0.7.95-1) experimental; urgency=low

  * New upstream release
  * Drop 91_fix_dllconfig.patch, applied upstream
  * Don't hardcode soname into chrpath invocation

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 30 Sep 2010 11:49:35 +0800

libgpod (0.7.94-1) experimental; urgency=low

  [ Chow Loong Jin ]
  * New upstream release
  * Acknowledge NMU
  * debian/(control, source/format, rules libgpod-cil(-dev).install):
    + Move to 3.0 (quilt), python-support, and dh7 tiny rules
    + Update homepage
    + Add me to Uploaders
    + Add libgpod-cil(-dev) packages
  * debian/(compat, *.install): Bump compat level to 7
  * debian/patches/91_fix_dllconfig.patch: Fix dllmap for libgpod-sharp

  [ Didier Roche ]
  * debian/rules:
    - generate .pot files for launchpad to sync ubuntu from debian

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 09 Sep 2010 18:58:58 +0800

libgpod (0.7.93-0.3) unstable; urgency=low

  * NMU
  * debian/rules
    - fix FTBFS, really (Closes: #591254)

 -- Hideki Yamane <henrich@debian.org>  Fri, 13 Aug 2010 10:54:24 +0900

libgpod (0.7.93-0.2) unstable; urgency=high

  * NMU, again.
  * debian/rules
    - deal with kfreebsd FTBFS
      Thanks to Petr Salinger <Petr.Salinger@seznam.cz>

 -- Hideki Yamane <henrich@debian.org>  Wed, 11 Aug 2010 07:46:28 +0900

libgpod (0.7.93-0.1) unstable; urgency=low

  * Non-maintainer upload, also new upstream release, merged from Ubuntu
   (Closes: #458128, #509672, #571172, #573017, #582583, #589354)
  * "Memory leak in python-gpod" was fixed (Closes: #425583)
    see http://sourceforge.net/tracker/index.php?func=detail&aid=1723660&group_id=67873&atid=519273
  * Confirm it fixes artwork support on ipod touch (Closes: #460593, #549490)
  * debian/control
    - Update Homepage field (Closes: #563143)
    - Bump up to "Standards-Version: 3.9.1"
    - add "Build-Depends: chrpath" to avoid rpath issue.
  * debian/python-gpod.docs
    - include bindings/python README file (Closes: #563148)
  * debian/copyright
    - remove mentions to tests/test-checksum.c and src/itdb_sha1.c, those are
      already removed from source.
    - update license information to tests/test-write-covers.c and
      tests/test-covers.c. Thanks for lintian.
  * debian/rules
     - eliminate rpath lintian errors by using chrpath.

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Aug 2010 05:40:29 +0900

libgpod (0.7.93-0ubuntu2) maverick; urgency=low

  * No-change rebuild against libimobiledevice1.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Aug 2010 22:10:57 +0200

libgpod (0.7.93-0ubuntu1) lucid; urgency=low

  * New upstream version:
    - various bug fixes in HAL/udev iPhone callout which would make it fail
      to dump SysInfoExtended more often than not.
    - fix iPod Classic 80GB support 
    - handle TV Shows, Movies and Music Videos on iPhone better 
    - fix python bindings for the iPhone 
    - fix OnTheGo playlist parsing (the 1st on-the-go playlist was always 
      ignored).
    - automatically call itdb_shuffle_write when itdb_write is called if needed.
    - some gint32/guint32 changes were made in the public API, this shouldn't
      break anything, but please report a bug if it's an annoyance for you.
    - lower udev rule priority so that it runs after the usbmux udev rule.
    - define ipad ids (lp: #555358)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Apr 2010 13:36:42 +0200

libgpod (0.7.92-0ubuntu1) lucid; urgency=low

  * New upstream version
  * debian/symbols.common:
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Mar 2010 15:01:28 +0100

libgpod (0.7.90git20100216-0ubuntu3) lucid; urgency=low

  * debian/patches/90_speed_itdb_resolve.dpatch:
    - upstream change to speed up itdb_resolve_path calls

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Feb 2010 20:47:43 +0100

libgpod (0.7.90git20100216-0ubuntu2) lucid; urgency=low

  * debian/libgpod-dev.install:
    - don't install the la file it creates builds issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Feb 2010 19:18:38 +0100

libgpod (0.7.90git20100216-0ubuntu1) lucid; urgency=low

  * New git snapshot
  * debian/patches/01_git_change_no_dont_crash_on_wrong_device.dpatch:
    - the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Feb 2010 12:32:37 +0100

libgpod (0.7.90git20100210-0ubuntu2) lucid; urgency=low

  * debian/control:
    - build-depends on libimobiledevice-dev
  * debian/patches/01_git_change_no_dont_crash_on_wrong_device.dpatch:
    - git change to fix ipod-set-info crashing when being called on wrong device
      (lp: #520921) 

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Feb 2010 14:28:57 +0100

libgpod (0.7.90git20100210-0ubuntu1) lucid; urgency=low

  * Updated to current git which uses udev now
  * debian/control, debian/patches/10_hal-kfreebsd.dpatch, debian/rules:
    - don't use hal, update binary description
  * debian/patches/90_clean_symbols_export.dpatch:
    - dropped, the change is in git now

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Feb 2010 15:08:19 +0100

libgpod (0.7.90-0ubuntu1) lucid; urgency=low

  * New upstream version (lp: #518490):
    - iPhoneOS 3.x support. This requires a working libimobiledevice 
      stack and a device initialized once by iTunes.
    - iPod Nano 5G support (lp: #500650)
      The device database needs to be initialized by iTunes once.
    - iPod Classic 3G support
    - fix iPod Nano 4G 4GB serial number (lp: #461639)
    - properly read timezone information from iPod Classic and Nano 4G
    - artwork writing bug fixes
    - iTunesDB reading bug fixes
    - add code sample showing how to copy a file to the iPod
    - export podsleuth-like information to HAL
  * debian/control:
    - build-depends on libsqlite3-dev, libplist-dev, libusb-1.0-0-dev, 
      zlib1g-dev
    - don't use libimobiledevice yet there is still some issues to fix there
  * debian/patches/90_clean_symbols_export.dpatch:
    - set some variables to static so they don't get exported in the library
    
 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Feb 2010 13:18:48 +0100

libgpod (0.7.2-2) unstable; urgency=low

  * Acknowledge NMU
  * Apply patch from Petr Salinger to make libgpod compile
    on kfreebsd again. (Closes: #545952)
  * Bump Standards-Version to 3.8.3 (no changes)
  * Install ipod-time-sync. (Closes: #541099)

 -- Frank Lichtenheld <djpig@debian.org>  Mon, 26 Oct 2009 21:55:52 +0100

libgpod (0.7.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update build dependency from libsgutils1-dev → libsgutils2-dev.
   (Closes: #536744)

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Aug 2009 15:32:07 +0200

libgpod (0.7.2-1) unstable; urgency=low

  * New upstream release (Closes: #527050)
    + drop patch 20_no-superfluous-ffi-dep, applied upstream
    + update debian/copyright
    + update symbols file (two new symbols)
  * Remove Nico Golde from Uploaders on his request.
  * Apply patch from Ubuntu to support building against Python 2.6.
    Sent by Sebastien Bacher. (Closes: #527051)
  * Bump Standards-Version to 3.8.2 (no changes)

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 20 Jun 2009 00:31:05 +0200

libgpod (0.7.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #518923)

 -- Frank Lichtenheld <djpig@debian.org>  Mon, 09 Mar 2009 20:21:04 +0100

libgpod (0.7.0-1) experimental; urgency=low

  * New upstream release
    + SONAME was bumped from 3 to 4, rename packages
      accordingly
    + drop patch 10_allow-autoreconf, applied upstream
    + update patch 20_no-superfluous-ffi-dep
    + update patch 25_xsltproc-nonet
    + drop patch 30_fix_photo_for_classic_and_nano_video, was
      backported from upstream svn
    + add new build-dependency libxml2-dev
    + update debian/copyright file
  * Fix watch file to use SF.net redirector implicetly

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 24 Jan 2009 16:23:37 +0100

libgpod (0.6.0-7) unstable; urgency=high

  * Add missing dependency of python-gpod on python-gobject.
    Thanks to Alessio Treglia for reporting. Closes: #506525,
    LP: #271106.
  * Bump Standards-Version to 3.8.0:
    + Add debian/README.source

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 25 Dec 2008 16:52:59 +0100

libgpod (0.6.0-6) unstable; urgency=low

  * Use dh_lintian to install lintian overrides
    + Increase debhelper build-dep to >= 6.0.7
  * Increase debhelper compat level to 6
  * Move documentation and examples from libgpod-common to
    libgpod-doc, so that people who don't need that don't
    get it automatically via the Recommends of libgpod-common
    by libgpod3. Add a Suggests on the new package from the
    -dev packages. (Closes: #486382).
  * Further reduce unnecessary duplication by removing the -dev
    packages' usr/share/doc directories in favor of symlinks
    to the corresponding directories in the library packages.
    The already have a '=' dependency anyway.
  * 25_xsltproc-nonet: New patch to add a -nonet argument to
    the xsltproc call. Which shows that a build-dependency
    on docbook-xml was missing.
  * Previously all packages used the same short description
    which was somewhat confusing. Try to disambiguate this.

 -- Frank Lichtenheld <djpig@debian.org>  Sun, 29 Jun 2008 01:29:38 +0200

libgpod (0.6.0-5) unstable; urgency=low

  * Add symbols files for dpkg-gensymbols
  * When running dh_shlibdeps, use libgpod3-nogtk instead of libgpod3;
    this makes libgpod3-nogtk and libgpod-common co-installable. Patch by
    Steve Langasek via Ubuntu.
  * 30_fix_photo_for_classic_and_nano_video: Backported fix from upstream.
    By Patrick Ammann.

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 01 May 2008 00:36:23 +0200

libgpod (0.6.0-4) unstable; urgency=low

  * Add build-dependency on xsltproc to include API documentation in
    the gpod.py file.
  * Don't try to build the hal callout on kfreebsd, because it fails
    to build there.
  * Bump Standards-Version to 3.7.3 (no changes).
  * s/python/Python/ in python-gpod's Description as demanded by lintian.

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 18 Apr 2008 22:34:03 +0200

libgpod (0.6.0-3) unstable; urgency=medium

  * 20_no-superfluous-ffi-dep:
    Only use PYGOBJECT_LIBS in bindings/python. This avoids a spurious
    dependency on libffi. Reported by Kurt Roeckx. Closes: #452829
  * 10_allow-autoreconf: Make autoreconf work which is needed for
    20_no-superfluous-ffi-dep to take effect.
  * Change priority of the -nogtk variants to extra since they conflict
    with the full variants and optional packages should not conflict
    with each other. Pointed out by debcheck.

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 29 Nov 2007 22:29:30 +0100

libgpod (0.6.0-2) unstable; urgency=low

  * Upload to unstable

 -- Frank Lichtenheld <djpig@debian.org>  Mon, 19 Nov 2007 15:22:06 +0100

libgpod (0.6.0-1) experimental; urgency=low

  * New upstream release (Closes: #449104)
    - 01_strchr_return_value.dpatch: drop, integrated upstream
    - add new build-depends: libhal-dev, libsgutils1-dev,
      python-gobject-dev
    - SONAME changes from libgpod2 to libgpod3
    - add new hal support prog to libgpod-common and make it
      arch: any
  * Remove XS prefix from Vcs-* field names, dpkg-dev supports them now
  * Added Homepage control field.
  * Add watch file
  * Upload to experimental until we have the o.k. from the release team
    for unstable.

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 15 Nov 2007 16:45:37 +0100

libgpod (0.5.2-4) unstable; urgency=low

  * Upload to unstable.
  * Included patch to fix missing check for strchr return
    value, 01_strchr_return_value.dpatch (Closes: #438126).

 -- Nico Golde <nion@debian.org>  Thu, 16 Aug 2007 01:37:25 +0200

libgpod (0.5.2-3) experimental; urgency=low

  * Build a package without artwork support, which
    avoids the libgtk dependency (Closes: #386715).
  * Redo build system without cdbs.
  * Both based on a patch by Sune Vuorela, thanks.

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 17 Jul 2007 17:30:17 +0200

libgpod (0.5.2-2) unstable; urgency=low

  * Upload to unstable

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 05 Jul 2007 19:18:50 +0200

libgpod (0.5.2-1) experimental; urgency=low

  * New upstream version
  * Switch from ${Source-Version} to ${binary:Version}

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 28 Jun 2007 00:58:01 +0200

libgpod (0.4.2-3) unstable; urgency=low

  [ Nico Golde ]
  * Added dependency on python-eyed3 (Closes: #424994).

  [ Frank Lichtenheld ]
  * Add Nico as uploader

 -- Nico Golde <nion@debian.org>  Fri, 18 May 2007 14:09:46 +0200

libgpod (0.4.2-2) unstable; urgency=low

  * Upload to unstable (Closes: #403883, #422148)
  * Add XS-Vcs-Browser field
  * Change Maintainer to pkg-gtkpod-devel list. Add myself
    as uploader

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 10 May 2007 22:54:19 +0200

libgpod (0.4.2-1) experimental; urgency=low

  * New upstream release (Closes: #406737)
  * Rename libgpod0.4.0 to libgpod1 due to soname change.
  * Upload to experimental due to etch freeze.
  * Some small corrections to copyright (year, and LGPL version)

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 25 Jan 2007 11:56:27 +0100

libgpod (0.4.0-1) experimental; urgency=low

  * New upstream release (Closes: #389704)
    + Since this breaks the ABI without changing the soname
      but I want to upload this to experimental until a
      fixed upstream is available, rename libgpod0 to
      libgpod0.4.0 for the time being and conflict with
      libgpod0.
    + Add python-eyed3 (>= 0.6.6) to build-depends
      (Closes: #391556)
    + Adapt python-gpod to new python bindings build system
      (Closes: #374091)
    + Should fix reported segfaults (Closes: #369158, #374356)
    + Update copyright file
  * Bump pycompat to 2 (and bump build-depends accordingly)
  * Install the test scripts to libgpod-common as examples
  * Add Vcs-Svn information to control
  * Bump Standards-Version to 3.7.2 (no changes)

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 22 Dec 2006 18:38:47 +0100

libgpod (0.3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update for the new python policy. Closes: #374091
    - Create python-gpod supporting all versions.
    - Remove python2.3-gpod.
    - Added proper replaces/conflicts/provides for upgrade.

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 17 Jun 2006 10:09:04 +0200

libgpod (0.3.2-1) unstable; urgency=low

  * New upstream release. (Closes: #358561)
  * Add Recommends: libgpod-common to libgpod0. Since there is no
    strict dependency currently, don't use Depends. (Closes: #358732)
  * Make python bindings usable. Patch by Thomas Perl based on
    a patch by Abaakouk Mehdi. I have not really tested this,
    feedback welcome... (Closes: #360807)

 -- Frank Lichtenheld <djpig@debian.org>  Sat,  8 Apr 2006 21:07:34 +0200

libgpod (0.3.0-4) unstable; urgency=low

  * Add libgpod-common package back from Ubuntu packaging after
    Sebastian Bacher pointed out that this indeed makes sense
    because we loose the possibility to install more than one
    version of the library otherwise.

 -- Frank Lichtenheld <djpig@debian.org>  Wed,  1 Mar 2006 01:08:00 +0100

libgpod (0.3.0-3) unstable; urgency=high

  * Add libgtk2.0-dev and libglib2.0-dev to dependencies of
    libgpod-dev since these are in fact needed. (Closes: #353590)
  * Use high urgency for trivial RC bug fix.

 -- Frank Lichtenheld <djpig@debian.org>  Mon,  2 Jan 2006 08:05:03 +0100

libgpod (0.3.0-2) unstable; urgency=low

  * Some changes to the build-depends (as suggested
    by Christian Marillat):
    + Add libgtk2.0-dev since that is needed for
      artkwork support (Closes: #345534)
    + Replace build-depends on libxml-parser-perl with
      dependency on intltool since that is what we really want
      (Closes: #345543)

 -- Frank Lichtenheld <djpig@debian.org>  Sun,  1 Jan 2006 19:05:49 +0100

libgpod (0.3.0-1) unstable; urgency=low

  * Initial Debian Release (Closes: #345160)
    - This is essentially the Ubuntu packaging therefor I include
      the Ubuntu changelog up to this point
  * Changes to the Ubuntu packaging:
    + Don't build-depend on packages not available in unstable yet
      (drop libhal-dev and libdbus-glib-1-dev)
    + change maintainer address to me
    + make copyright file a little more verbose and exact
    + update debhelper compat level to 5
    + drop libgpod-common package. Just too small for my taste

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 29 Dec 2005 16:20:54 +0100

libgpod (0.3.0-0ubuntu1) dapper; urgency=low

  * New upstream version
  * debian/patches/00_overflow_fix.patch:
    - fixed with the new version

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 20 Dec 2005 23:08:57 +0100

libgpod (0.2.0-1ubuntu3) dapper; urgency=low

  * debian/control:
    - build with dbus 0.60

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 20 Dec 2005 20:28:22 +0100

libgpod (0.2.0-1ubuntu2) dapper; urgency=low

  * debian/patches/00_overflow_fix.patch:
    - protect of potential buffer overflows with the current code.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 29 Nov 2005 18:13:20 +0100

libgpod (0.2.0-1ubuntu1) dapper; urgency=low

  * debian/control:
    - fix the arch for libgpod-common
    - libgpod0 Recommends libgpod-common

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 28 Nov 2005 19:39:47 +0100

libgpod (0.2.0-1) dapper; urgency=low

  * Initial upload

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 23 Nov 2005 18:58:31 +0100
